
Katello - Bug #7404

Include salt support in Katello kickstart templates

09/10/2014 02:29 PM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/465

0

  

Description

Salt is another configuration management system for Foreman, supported by the foreman_salt plugin.

It would be nice if the support was also available in our templates for community users who want to use Salt.

Associated revisions

Revision c76da28f - 09/10/2014 07:06 PM - Stephen Benjamin

fixes #7404 - add salt support to katello templates

Revision ba62fc8c - 09/11/2014 11:38 AM - Stephen Benjamin

Merge pull request #4650 from stbenjam/7404

fixes #7404 - add salt support to katello templates

History

#1 - 09/10/2014 07:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 56

- Pull request https://github.com/Katello/katello/pull/4650 added

- Pull request deleted ()

#2 - 09/11/2014 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|c76da28ff643fdfdb87a4fe7eeee6dd99834f470.

#3 - 09/12/2014 08:23 AM - Eric Helms

- Difficulty set to trivial

- Triaged changed from No to Yes

#4 - 09/15/2014 02:22 PM - Eric Helms

- translation missing: en.field_release set to 13
